Subject: Trainer Candidate - Ashish Kumar Khurana
From: Ashish Kumar Khurana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:04:13 -0400

| | Tech Support Test

Name | Ashish Kumar Khurana
E-mail | [email-masked]
Phone Number | (0000) 7702347097
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vaishali,Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance India | Assistant Manager | Negotiable | 39536
Previous Employer 1 | Hinduja Global Solutions | Team Leader Operations | 31st July,2020 | 25000
Previous Employer 2 | Concentrix Daksh Inida Pvt ltd | Advisor | 06th June,2016 | 10500

If Selected, how much time do you need to join? | 15daya
Please briefly describe your work experience specifically in training? | Hold an expereince in handling pilot projects as a Team Lead operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the challenges that i faced was during covid was when advisors were rushing back to their hometowns and they were being called back to collect their workstations for work from home.

Advisors were delivered laptops at their current locations after multiple approvals and the work was started. We used to spend almost 16 hours on calls assisting advisors with installation, setup and proper working of system and production tools. We had to coordinate with Admin for packing and delivering of work stations. Gate passes and any techincal issues were to be addresses by techincal team when any issue occured. Being a Team manager, we were the intermediary between all the functioning departments. Other challenges included internet connection availablity. Moreover, internet speed posed as a major hindrance for effective utilization of applications and softwares. Jio-FIs were delivered to the advisors who stayed in remote areas and did not have any existing broadband providers.

Another issue which impacted the scheduling and productivity was of power backup. Rostering and scheduling was balanced by minimizing leave preferences, as due to the pandemic there was complete lockdown.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A Good Customer Service is where you were able to address customers Query/Complaint.It is doing ones assigned job.

A Great Customer Service is the one in which while addressing to customers concern/Compliant you were able to create an overall wow experience for the customer.It includes resolution,additional required informations and providing further helpful resources to the customer.

What according to you makes you a good candidate for this position?

The job requires an experience of Team Management along with project management skills. I have Good Experience in managing teams and execution to achieve desired numbers within timeline for the past 3 years.
Along with this I had been part of multiple projects and was a great contribution in making them stable and prospering.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |